<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: French
-----------------
*/

define('LANG_VEHICLES_TITLE', 'Statistiques des v&#233;hicules');
define('LANG_VEHICLES_TITLE2', 'Sp&#233;cialisations des v&#233;hicules');
define('LANG_VEHICLES_TIME', 'Temps');
define('LANG_VEHICLES_KILLS', 'Victimes');
define('LANG_VEHICLES_VEHICLE', 'V&#233;hicule');
define('LANG_VEHICLES_FAV', 'V&#233;hicule pr&#233;f&#233;r&#233;');
define('LANG_VEHICLES_POINTS', 'Points: ');
define('LANG_VEHICLES_DESTROY', 'D&#233;truits');


define('LANG_VEHICLES_aa9k22', '9K22 TUNGUSKA-M');
define('LANG_VEHICLES_aaLAV', 'LAV-AD');
define('LANG_VEHICLES_ahAH1Z', 'AH-1Z VIPER');
define('LANG_VEHICLES_ahMi28', 'MI-28 HAVOC');
define('LANG_VEHICLES_atTOW', 'M220 TOW LAU.');
define('LANG_VEHICLES_ifvBMP', 'BMP-2M');
define('LANG_VEHICLES_ifvLAV', 'LAV-25');
define('LANG_VEHICLES_jaA10', 'A-10 THUNDERBOLT');
define('LANG_VEHICLES_jaSU25', 'SU-25TM FROGFOOT');
define('LANG_VEHICLES_jfF18', 'F/A-18E SUPER H.');
define('LANG_VEHICLES_jfSu35', 'SU-35BM FLANKER-E');
define('LANG_VEHICLES_mbtM1A', 'M1 ABRAMS');
define('LANG_VEHICLES_mbtT90', 'T-90A');
define('LANG_VEHICLES_saaCRAM', 'CENTURION C-RAM');
define('LANG_VEHICLES_saaPant', 'PANTSIR-S1');
define('LANG_VEHICLES_shAH6', 'AH-6J LITTLE BIRD');
define('LANG_VEHICLES_shz11', 'Z-11W');
define('LANG_VEHICLES_sKorn', '9M133 KORNET LAU.');
define('LANG_VEHICLES_trAAV', 'AAV-7A1 AMTRAC');
define('LANG_VEHICLES_trHum', 'M1114 HMMWV');
define('LANG_VEHICLES_trITV', 'GROWLER ITV');
define('LANG_VEHICLES_trKA60', 'KA-60 KASATKA');
define('LANG_VEHICLES_trRIB', 'RHIB BOAT');
define('LANG_VEHICLES_trUH1', 'UH-1Y VENOM');
define('LANG_VEHICLES_trVDV', 'VDV BUGGY');
define('LANG_VEHICLES_trVod', 'GAZ-3937 VODNIK');
define('LANG_VEHICLES_trSkid', 'Skid Loader');
define('LANG_VEHICLES_trDpv', 'DPV');
define('LANG_VEHICLES_ifvBTR90', 'BTR-90');
define('LANG_VEHICLES_jfx1F35JSF', 'F-35');


define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT1', '<b>LEURRES INFRAROUGES</b><br>Ces leurres infrarouges attirent les missiles ennemis, les emp&#234;chant de toucher la cible qu&#145;ils avaient v&#233;rouill&#233;e.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT2', '<b>MISSILES INFRAROUGES</b><br>Lanc&#233;s par le pilote ces missiles infrarouges verrouillent et suivent les appareils ennemis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT3', '<b>INVISIBILIT&#201;</b><br>Masque la signature thermique via des modifications de moteur et de fuselage. Augmente la difficult&#233; pour l&#145;ennemi de verouiller et suivre la cible, r&#233;duit la dur&#233;e d&#145;exposition apr&#232;s avoir &#233;t&#233; rep&#233;r&#233;.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT4', '<b>CADENCE AM&#201;LIOR&#201;E</b><br>Ce m&#233;canisme am&#233;lior&#233; r&#233;duit la dur&#233;e minimale entre deux rafales pour l&#145;arme principale.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT5', '<b>SCANNER DE PROXIMIT&#201;</b><br>Les capteurs externes d&#233;tectent les ennemis et les indiquent sur votre mini-map.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT6', '<b>RADAR A&#201;RIEN</b><br>Augmente consid&#233;rablement la port&#233;e de votre mini-carte et indique tous les appareils du secteur qu&#145;ils soient alli&#233;s ou ennemis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT7', '<b>EXTINCTEUR</b><br>Une fois activ&#233;, ce syst&#232;me envoie un jet d&#145;air contr&#244;l&#233; sous pression dans le compartiment du moteur pour &#233;teindre le feu, permettant &#224; un appareil endommag&#233; de poursuivre la mission.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT8', '<b>MAINTENANCE</b><br>Les proc&#233;dures de maintenace pr&#233;ventive permettent une r&#233;paration plus efficace des v&#233;hicules en cas de d&#233;gāts.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT9', '<b>MISSILES GUID&#201;S</b><br>Lanc&#233;s par le pilote ces missiles guid&#233;s se verrouillent sur les v&#233;hicules terrestre ennemis et peuvent acqu&#233;rir des cibles marqu&#233;es au laser m&#234;me si elles sont hors de leur champ de vision.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT10', '<b>SOUS LE RADAR</b><br>Votre signature thermique est r&#233;duite lorsque vous volez &#224; basse altitude, ce qui vous permet d&#145;chapper aux radars et emp&#234;che les missiles air-air de vous verrouiller.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT11', '<b>MARQUEUR LASER</b><br>Le syst&#232;me de vis&#233;e mont&#233; sur le nez de l&#145;appreil peut rep&#233;rer automatiquement un v&#233;hicule ennemi dans votre ligne de tir et le marquer comme cible pour vos co&#233;quipiers utilisant des armes &#224; guidage laser.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT12', '<b>BROUILLEUR CME</b><br>Les contre-mesures &#233;lectroniques comprenant des paillettes et des brouilleurs emp&#234;chent temporairement l&#145;armement ennemi de verrouiller votre appareil.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK1', '<b>LEURRES INFRAROUGES</b><br>Ces leurres infrarouges attirent les missiles ennemis, les emp&#234;chant de toucher la cible qu&#145;ils avaient v&#233;rouill&#233;e.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK2', '<b>MISSILES INFRAROUGES</b><br>Lanc&#233;s par le pilote ces missiles infrarouges verrouillent et suivent les appareils ennemis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK3', '<b>INVISIBILIT&#201;</b><br>Masque la signature thermique via des modifications de moteur et de fuselage. Augmente la difficult&#233; pour l&#145;ennemi de verouiller et suivre la cible, r&#233;duit la dur&#233;e d&#145;exposition apr&#232;s avoir &#233;t&#233; rep&#233;r&#233;.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK4', '<b>CADENCE AM&#201;LIOR&#201;E</b><br>Ce m&#233;canisme am&#233;lior&#233; r&#233;duit la dur&#233;e minimale entre deux rafales pour l&#145;arme principale.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK5', '<b>SCANNER DE PROXIMIT&#201;</b><br>Les capteurs externes d&#233;tectent les ennemis et les indiquent sur votre mini-map.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK6', '<b>NACELLE DE ROQUETTES</b><br>Un ensemble de nacelles &#224; roquettes plac&#233;es sous les ailes.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK7', '<b>RADAR A&#201;RIEN</b><br>Augmente consid&#233;rablement la port&#233;e de votre mini-carte et indique tous les appareils du secteur qu&#145;ils soient alli&#233;s ou ennemis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK8', '<b>EXTINCTEUR</b><br>Une fois activ&#233;, ce syst&#232;me envoie un jet d&#145;air contr&#244;l&#233; sous pression dans le compartiment du moteur pour &#233;teindre le feu, permettant &#224; un appareil endommag&#233; de poursuivre la mission.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK9', '<b>SOUS LE RADAR</b><br>Votre signature thermique est r&#233;duite lorsque vous volez &#224; basse altitude, ce qui vous permet d&#145;chapper aux radars et emp&#234;che les missiles air-air de vous verrouiller.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK10', '<b>MAINTENANCE</b><br>Les proc&#233;dures de maintenace pr&#233;ventive permettent une r&#233;paration plus efficace des v&#233;hicules en cas de d&#233;gāts.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK11', '<b>MISSILES GUID&#201;S</b><br>Lanc&#233;s par le pilote ces missiles guid&#233;s se verrouillent sur les v&#233;hicules terrestre ennemis et peuvent acqu&#233;rir des cibles marqu&#233;es au laser m&#234;me si elles sont hors de leur champ de vision.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK12', '<b>BALAYAGE &#192; FAISCEAU</b><br>Cette am&#233;lioration des syst&#232;mes d.&#145;armement permetb de verrouiller les cibles ennemies plus vite avec les missiles &#224; guidage infrarouge ou laser');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK13', '<b>BROUILLEUR CME</b><br>Les contre-mesures &#233;lectroniques comprenant des paillettes et des brouilleurs emp&#234;chent temporairement l&#145;armement ennemi de verrouiller votre appareil.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING1', '<b>FUM&#201;E INFRAROUGE</b><br>Grenades fumig&#232;nes remplies de filaments m&#233;talliques qui suppriment mes marquages lasers, trompent les missiles guid&#233;s et emp&#234;chent les ennemis de r&#233;v&#233;ler votre position &#224; leurs co&#233;quipiers.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING2', '<b>LANCE-MISSILES ANTICHARS</b><br>Des lance-missiles antichars &#224; guidage par cables sont mont&#233;s sur la tourelle.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING3', '<b>CADENCE AM&#201;LIOR&#201;E</b><br>Ce m&#233;canisme am&#233;lior&#233; r&#233;duit la dur&#233;e minimale entre deux rafales pour l&#145;arme principale.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING4', '<b>FM COAXIAL</b><br>Fusil-mitrailleur mont&#233; coaxialement sur votre arme principale.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING5', '<b>OPTIQUE THERMIQUE</b><br>Ce viseur secondaire &#224; optique thermique marque les soldats et v&#233;hicules pour une identification des cibles plus efficace.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING6', '<b>SCANNER DE PROXIMIT&#201;</b><br>Les capteurs externes d&#233;tectent les ennemis et les indiquent sur votre mini-map.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING7', '<b>ZOOM</b><br>Un viseur secondaire avec un grossissement jusqu&#146;&#224; X3.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING8', '<b>MAINTENANCE</b><br>Les proc&#233;dures de maintenace pr&#233;ventive permettent une r&#233;paration plus efficace des v&#233;hicules en cas de d&#233;gāts.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING9', '<b>OBUS APFSDS-T</b><br>Ce sabot perforant empenn&#233; (avec traceur) inflige des d&#233;gats directs sup&#233;rieurs mais il n&#146;explose pas.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING10', '<b>CAMOUFLAGE THERMIQUE</b><br>Ce rev&#234;tement antireflets rend les op&#233;rations de verrouillage et de suivi du v&#233;hicule plus difficiles. Il r&#233;duit la dur&#233;e d&#146;exposition &#224; l&#146;ennemi apr&#232;s avoir &#233;t&#233; rep&#233;r&#233;.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING11', '<b>MISSILES GUID&#201;S</b><br>Lanc&#233;s par le pilote ces missiles guid&#233;s se verrouillent sur les v&#233;hicules terrestre ennemis et peuvent acqu&#233;rir des cibles marqu&#233;es au laser m&#234;me si elles sont hors de leur champ de vision.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING12', '<b>BLINDAGE R&#201;ACTIF</b><br>Les panneaux et/ou becs &#224; blindage r&#233;actif prot&#232;gent le v&#233;hicule en absorbant l&#145;impact des armes antichars, mais sont d&#233;truits imm&#233;diatement.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH1', '<b>LEURRES INFRAROUGES</b><br>Ces leurres infrarouges attirent les missiles ennemis, les emp&#234;chant de toucher la cible qu&#145;ils avaient v&#233;rouill&#233;e.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH2', '<b>MISSILES INFRAROUGES</b><br>Lanc&#233;s par le pilote ces missiles infrarouges verrouillent et suivent les appareils ennemis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH3', '<b>INVISIBILIT&#201;</b><br>Masque la signature thermique via des modifications de moteur et de fuselage. Augmente la difficult&#233; pour l&#145;ennemi de verouiller et suivre la cible, r&#233;duit la dur&#233;e d&#145;exposition apr&#232;s avoir &#233;t&#233; rep&#233;r&#233;.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH4', '<b>CADENCE AM&#201;LIOR&#201;E</b><br>Ce m&#233;canisme am&#233;lior&#233; r&#233;duit la dur&#233;e minimale entre deux rafales pour l&#145;arme principale.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH5', '<b>ZOOM</b><br>Un viseur secondaire avec un grossissement jusqu&#146;&#224; X3.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH6', '<b>SCANNER DE PROXIMIT&#201;</b><br>Les capteurs externes d&#233;tectent les ennemis et les indiquent sur votre mini-map.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH7', '<b>RADAR A&#201;RIEN</b><br>Augmente consid&#233;rablement la port&#233;e de votre mini-carte et indique tous les appareils du secteur qu&#145;ils soient alli&#233;s ou ennemis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH8', '<b>MISSILES GUID&#201;S</b><br>Lanc&#233;s par le pilote ces missiles guid&#233;s se verrouillent sur les v&#233;hicules terrestre ennemis et peuvent acqu&#233;rir des cibles marqu&#233;es au laser m&#234;me si elles sont hors de leur champ de vision.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH9', '<b>EXTINCTEUR</b><br>Une fois activ&#233;, ce syst&#232;me envoie un jet d&#145;air contr&#244;l&#233; sous pression dans le compartiment du moteur pour &#233;teindre le feu, permettant &#224; un appareil endommag&#233; de poursuivre la mission.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH10', '<b>MAINTENANCE</b><br>Les proc&#233;dures de maintenace pr&#233;ventive permettent une r&#233;paration plus efficace des v&#233;hicules en cas de d&#233;gāts.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH11', '<b>OPTIQUE THERMIQUE</b><br>Ce viseur secondaire &#224; optique thermique marque les soldats et v&#233;hicules pour une identification des cibles plus efficace.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH12', '<b>MARQUEUR LASER</b><br>Le syst&#232;me de vis&#233;e mont&#233; sur le nez de l&#145;appreil peut rep&#233;rer automatiquement un v&#233;hicule ennemi dans votre ligne de tir et le marquer comme cible pour vos co&#233;quipiers utilisant des armes &#224; guidage laser.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH13', '<b>SOUS LE RADAR</b><br>Votre signature thermique est r&#233;duite lorsque vous volez &#224; basse altitude, ce qui vous permet d&#145;chapper aux radars et emp&#234;che les missiles air-air de vous verrouiller.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH14', '<b>BROUILLEUR CME</b><br>Les contre-mesures &#233;lectroniques comprenant des paillettes et des brouilleurs emp&#234;chent temporairement l&#145;armement ennemi de verrouiller votre appareil.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH15', '<b>ROQUETTE GUID&#201;E</b><br>Les roquettes du pilote sont &#233;quip&#233;es d&#146;un syst&#232;me de guidage semi-actif qui am&#233;liore leur pr&#233;cision, et donc leur port&#233;e.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH16', '<b>MISSILE T&#201;L&#201;GUID&#201;</b><br>Tir&#233;s par l&#145;artilleur de l&#145;h&#233;licopt&#232;re, ces missiles t&#233;l&#233;guid&#233;s sont contr&#244;l&#233;s &#224; l&#145;aide d&#145;une cam&#233;ra.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS1', '<b>FUM&#201;E INFRAROUGE</b><br>Grenades fumig&#232;nes remplies de filaments m&#233;talliques qui suppriment mes marquages lasers, trompent les missiles guid&#233;s et emp&#234;chent les ennemis de r&#233;v&#233;ler votre position &#224; leurs co&#233;quipiers.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS2', '<b>FM COAXIAL</b><br>Fusil-mitrailleur mont&#233; coaxialement sur votre arme principale.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS3', '<b>CADENCE AM&#201;LIOR&#201;E</b><br>Ce m&#233;canisme am&#233;lior&#233; r&#233;duit la dur&#233;e minimale entre deux rafales pour l&#145;arme principale.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS4', '<b>ZOOM</b><br>Un viseur secondaire avec un grossissement jusqu&#146;&#224; X3.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS5', '<b>MAINTENANCE</b><br>Les proc&#233;dures de maintenace pr&#233;ventive permettent une r&#233;paration plus efficace des v&#233;hicules en cas de d&#233;gāts.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS6', '<b>FM COAXIAL</b><br>Fusil-mitrailleur mont&#233; coaxialement sur votre arme principale.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS7', '<b>SCANNER DE PROXIMIT&#201;</b><br>Les capteurs externes d&#233;tectent les ennemis et les indiquent sur votre mini-map.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS8', '<b>OBUS GUID&#201;</b><br>Cet obus &#224; syst&#232;me de vis&#233;e intelligent et autonome apr&#232;s tir se verrouille sur les v&#233;hicules terrestres ennemis et peut acqu&#233;rir des cibles marqu&#233;es au lase m&#234;me si elles sont en dehors de son champ de vision.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS9', '<b>OPTIQUE THERMIQUE</b><br>Ce viseur secondaire &#224; optique thermique marque les soldats et v&#233;hicules pour une identification des cibles plus efficace.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS10', '<b>CAMOUFLAGE THERMIQUE</b><br>Ce rev&#234;tement antireflets rend les op&#233;rations de verrouillage et de suivi du v&#233;hicule plus difficiles. Il r&#233;duit la dur&#233;e d&#146;exposition &#224; l&#146;ennemi apr&#232;s avoir &#233;t&#233; rep&#233;r&#233;.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS11', '<b>OBUS GUID&#201;</b><br>Cet obus &#224; syst&#232;me de vis&#233;e intelligent et autonome apr&#232;s tir se verrouille sur les v&#233;hicules terrestres ennemis et peut acqu&#233;rir des cibles marqu&#233;es au lase m&#234;me si elles sont en dehors de son champ de vision.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS12', '<b>BLINDAGE R&#201;ACTIF</b><br>Les panneaux et/ou becs &#224; blindage r&#233;actif prot&#232;gent le v&#233;hicule en absorbant l&#145;impact des armes antichars, mais sont d&#233;truits imm&#233;diatement.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS13', '<b>POSTE DE REP&#201;RAGE</b><br>Une 3&#232;me position de tourelle dans le char permet de marquer les cibles au laser et d&#145;utiliser un scanner de proximit&#233;. Vous pouvez prendre cette position m&#234;me si d&#145;autres joueurs occupent la place du pilote et de l&#145;artilleur &#224; distance.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR1', '<b>FUM&#201;E INFRAROUGE</b><br>Grenades fumig&#232;nes remplies de filaments m&#233;talliques qui suppriment mes marquages lasers, trompent les missiles guid&#233;s et emp&#234;chent les ennemis de r&#233;v&#233;ler votre position &#224; leurs co&#233;quipiers.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR2', '<b>MISSILE ANTIA&#201;RIEN</b><br>Des lance-missiles antia&#233;riens sont mont&#233;s sur la tourelle, qui verrouille et suit les appareils ennemis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR3', '<b>CADENCE AM&#201;LIOR&#201;E</b><br>Ce m&#233;canisme am&#233;lior&#233; r&#233;duit la dur&#233;e minimale entre deux rafales pour l&#145;arme principale.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR4', '<b>ZOOM</b><br>Un viseur secondaire avec un grossissement jusqu&#146;&#224; X3.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR5', '<b>SCANNER DE PROXIMIT&#201;</b><br>Les capteurs externes d&#233;tectent les ennemis et les indiquent sur votre mini-map.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR6', '<b>OPTIQUE THERMIQUE</b><br>Ce viseur secondaire &#224; optique thermique marque les soldats et v&#233;hicules pour une identification des cibles plus efficace.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR7', '<b>RADAR A&#201;RIEN</b><br>Augmente consid&#233;rablement la port&#233;e de votre mini-carte et indique tous les appareils du secteur qu&#145;ils soient alli&#233;s ou ennemis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR8', '<b>MAINTENANCE</b><br>Les proc&#233;dures de maintenace pr&#233;ventive permettent une r&#233;paration plus efficace des v&#233;hicules en cas de d&#233;gāts.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR9', '<b>CAMOUFLAGE THERMIQUE</b><br>Ce rev&#234;tement antireflets rend les op&#233;rations de verrouillage et de suivi du v&#233;hicule plus difficiles. Il r&#233;duit la dur&#233;e d&#146;exposition &#224; l&#146;ennemi apr&#232;s avoir &#233;t&#233; rep&#233;r&#233;.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR10', '<b>BLINDAGE R&#201;ACTIF</b><br>Les panneaux et/ou becs &#224; blindage r&#233;actif prot&#232;gent le v&#233;hicule en absorbant l&#145;impact des armes antichars, mais sont d&#233;truits imm&#233;diatement.');


define('LANG_VEHICLES_TEXT_aa9k22', 'Syst&#232;me mobile de canon et missile sol-air, en service depuis 1982. D&#233;velopp&#233; en r&#233;ponse aux probl&#232;mes de port&#233;e du mod&#232;le Zu-23 Shilka.');
define('LANG_VEHICLES_TEXT_aaLAV', 'Le LAV-AD se compose d&#146;un chāssis de LAV-25 &#233;quip&#233; du syst&#232;me antia&#233;rien Avenger');
define('LANG_VEHICLES_TEXT_ahAH1Z', 'L&#146;AH-1Z Viper, &#233;galement appel&#233; &#146;SuperCobra&#146; ou &#146;Zulu CobraV, est un h&#233;licopt&#232;re bimoteur utilis&#233; par les Marines, conēu &#224; partir de l&#146;AH-1W.');
define('LANG_VEHICLES_TEXT_ahMi28', 'Le Mil Mi-28 russe (code OTAN &#146;Havoc&#146;) est un h&#233;licopt&#232;re antichar biplace, conēu pour des interventions par tout temps, de jour et de nuit.');
define('LANG_VEHICLES_TEXT_atTOW', 'LANCE-MISSILES M220 TOW');
define('LANG_VEHICLES_TEXT_ifvBMP', 'Le BMP-2 est un v&#233;hicule de combat d&#146;infanterie amphibie de deuxi&#232;me g&#233;n&#233;ration, introduit dans les ann&#233;es 80 en Union sovi&#233;tique.');
define('LANG_VEHICLES_TEXT_ifvLAV', 'Le LAV-25 est un v&#233;hicule de combat d&#146;infanterie (VCI) amphibie &#224; huit roues utilis&#233; par les Marines.');
define('LANG_VEHICLES_TEXT_jaA10', 'Designed for a USAF requirement to provide CAS of ground forces by attacking ground targets with limited AA capability. ');
define('LANG_VEHICLES_TEXT_jaSU25', 'Avion de soutien sovi&#233;tique surnomm&#233; &#146;Grach&#146; (code OTAN VFrogfoot&#146;).');
define('LANG_VEHICLES_TEXT_jfF18', 'Introduit en 1983, cet avion de combat &#224; r&#233;action polyvalent est encore utilis&#233; &#224; ce jour par les Marines. Les variantes C et D ont b&#233;n&#233;fici&#233; d&#146;am&#233;liorations au niveau des instruments de bord et de l&#146;armement.');
define('LANG_VEHICLES_TEXT_jfSu35', 'Chasseur polyvalent &#224; longue autonomie, modernis&#233; et d&#233;ploy&#233; depuis 2011. Le dernier mod&#232;le de la s&#233;rie &#146;Flanker&#146;, conēue par Sukhoi.');
define('LANG_VEHICLES_TEXT_mbtM1A', 'Le M1 Abrams est le char de combat principal des Marines.');
define('LANG_VEHICLES_TEXT_mbtT90', 'Variante du T-92, le T-90 est le char le plus moderne en service dans l&#146;arm&#233;e de terre et l&#146;infanterie navale russes.');
define('LANG_VEHICLES_TEXT_saaCRAM', 'Version terrestre du Phalanx CIWS, d&#233;ploy&#233;e en Irak pour contrer les missiles et les attaques a&#233;riennes.');
define('LANG_VEHICLES_TEXT_saaPant', 'Syst&#232;me d&#146;artillerie antia&#233;rienne mobile SA-19/SA-N-11 (Tunguska) russe, mont&#233; sur une plateforme stationnaire.');
define('LANG_VEHICLES_TEXT_shAH6', 'Version d&#146;assaut am&#233;lior&#233;e du MH-6.');
define('LANG_VEHICLES_TEXT_shz11', 'Version militaire et arm&#233;e du Z-11, h&#233;licopt&#232;re utilitaire l&#233;ger chinois.');
define('LANG_VEHICLES_TEXT_sKorn', 'LANCE-MISSILES 9M133 KORNET');
define('LANG_VEHICLES_TEXT_trAAV', 'L&#146;AAV-7A1 est le transport de troupes amphibie actuel des Marines.');
define('LANG_VEHICLES_TEXT_trHum', 'En service dans toutes les divisions de l&#146;arm&#233;e am&#233;ricaine depuis 20 ans, son blindage a &#233;t&#233; renforc&#233; pour s&#146;adapter aux menaces urbaines.');
define('LANG_VEHICLES_TEXT_trITV', 'Utilis&#233; par les Marines depuis 2009, le Growler est le seul v&#233;hicule de transport pouvant tenir dans le V-22 Osprey.');
define('LANG_VEHICLES_TEXT_trKA60', 'Ce nouvel h&#233;licopt&#232;re utilitaire conēu par Kamov est entr&#233; en service dans l&#146;arm&#233;e de l&#146;air russe pour remplacer le Mi-8.');
define('LANG_VEHICLES_TEXT_trRIB', 'Bateau semi-rigide');
define('LANG_VEHICLES_TEXT_trUH1', 'Version modernis&#233;e des h&#233;licopt&#232;res &#146;Twin Huey&#146; utilis&#233;s par les Marines depuis les ann&#233;es 70, ce mod&#232;le a &#233;t&#233; remis &#224; neuf et introduit en 2008.');
define('LANG_VEHICLES_TEXT_trVDV', 'Buggy l&#233;ger des parachutistes russes.');
define('LANG_VEHICLES_TEXT_trVod', '4x4 blind&#233; et fiable, introduit en 1997');

define('LANG_VEHICLES_TEXT_trSkid', 'Chargeuse compacte &#224; 4 roues motrices. ');
define('LANG_VEHICLES_TEXT_trDpv', 'V&#233;hicule de transport rapide c&#233;l&#232;bre utilis&#233; par les Navy Seals am&#233;ricains lors de Desert Storm. Alors que la plupart du temps remplac&#233; par HMMWVs, une conception am&#233;lior&#233;e d&#233;sign&#233; VBV est encore utilis&#233; grāce &#224; sa vitesse sup&#233;rieure et de capacit&#233;s hors route. ');
define('LANG_VEHICLES_TEXT_ifvBTR90', 'V&#233;hicule blind&#233; russe &#224; roues. Plus grand et mieux &#233;quip&#233; que son pr&#233;d&#233;cesseur, le BTR-90 peut r&#233;sister &#224; l&#146;impact de projectiles de 14,5 mm. ');
define('LANG_VEHICLES_TEXT_jfx1F35JSF', 'Produit du programme JSF, le F-35 Lightning est un avion furtif de combat multir&#244;le avec STOVL (d&#233;collage court Atterrissage vertical).  ');